/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
"tochoose.primary.button" = "Explorar";
"tochoose.title" = "Archivos duplicados";
"tochoose.description" = "Recupere y elimine archivos duplicados.";
"tochoose.addFolder" = "        Arrastre las carpetas que desee explorar     ";  // need space for hover

"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "Cancelar";


"cleanning.title" = "Limpiando archivos duplicados...";
"cleanning.subtitle.moveToTrash" = "se han movido a la papelera";
"cleanning.subtitle.Delete" = "eliminado permanentemente";
"cleanning.launchPhotos" = "Iniciar aplicación Fotos";


"toClean.nofounds.primaryBtn" = "Hecho";
"toClean.nofounds.title" = "¡Fantástico!";
"toClean.nofounds.description" = "No se han encontrado archivos duplicados en su Mac.";
"toClean.purchase.primaryBtn" = "Purchase Now";